Commit 84d5c541 authored by David Diederich's avatar David Diederich
Browse files

Downgrade to rc6, since some kind of incompatibility exists at >= 0.13.0-rc7

parent b40bc25b
Pipeline #92158 failed with stages
in 19 minutes and 54 seconds
......@@ -24,7 +24,7 @@
<maven.compiler.showDeprecation>true</maven.compiler.showDeprecation>
<maven.compiler.source>1.8</maven.compiler.source>
<maven.compiler.target>1.8</maven.compiler.target>
<osdu.corelibazure.version>0.13.0</osdu.corelibazure.version>
<osdu.corelibazure.version>0.13.0-rc6</osdu.corelibazure.version>
</properties>
<prerequisites>
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment